@charset "utf-8";
/* CSS Document */

#protagonistas{margin-top: 30px;
margin-bottom: 30px;}
.card {
    background-color: transparent;
    background-clip:content-box;
    border: none;
    border-radius:0;
	min-width:100%
}
.card-body {
	margin-top: 2em;
padding: 0.5em;
	max-height:116px;
	background-image: url("../images/recorta.png");
	background-position: right bottom;
	background-repeat: no-repeat;
}
.card-title {
    margin-bottom: 0rem;
}
#protagonistas h2{
font-size: 1.325em;
color:#fff;
font-weight: 400;
text-align: center;
width:90%;
line-height: 1em;
}
#protagonistas p{

    font-size: 1em;
    letter-spacing: 0.2em;
    font-weight: 700;
    text-transform: uppercase;
	color:#fff;
	text-align: center;
	line-height: 1.2em;
	width:90%	
}
.repeticion{margin-top:30px;}
.col-lg-3{margin-top:30px;}
.disabled{background-color:#535361;}

#titular_mas_protagonistas{
    margin-top: 70px;
    margin-bottom: 70px;
    max-width: 100%;
    padding-left: 25px;
    padding-right: 25px;
}

#titular_mas_protagonistas header h1 {
    border-left: solid 2px #8CC4EE;
    padding: 0 0.2em;
    font-size: 1.5em;
}

#titular_mas_protagonistas header p{
    color: #fff!important;
    font-size: 1em!important;
}

#titular_mas_protagonistas strong{
    color:#8CC4EE;
    font-weight: 100;
}
#organigramadetalle p{
	font-size: 14px;
	font-weight: 100;
	color:#fff;
	display: table-cell;
	vertical-align: middle;
}
#organigramadetalle{
	background-image: url("../images/fondohabitacion.png");
	background-color: #DEB94E;
	background-repeat: no-repeat;
	background-position: top center;
	height: 540px;;;
	
}
#organigramadetalle article{
	display: table;
	height: 250px;
}
#organigramadetalle p{
	font-size: 28px;

}
#organigramadetalle strong{
	background-color:#49BEBF;
}
#organigramadetalle strong.otrocolor{
	background-color: #5E60CD;
}	
@media only screen and (min-width:768px){

.card {
    background-color: transparent;
    background-clip:content-box;
    border: none;
    border-radius:0;
	min-width:inherit;
	}
	#organigramadetalle{
	background-color: transparent;
	height: 250px;
	
}

    #titular_mas_protagonistas{
        margin-top: 70px;
        margin-bottom: 70px;
        width: 100%;
    }

    #titular_mas_protagonistas header h1 {
        border-left: solid 2px #8CC4EE;
        padding: 0 0.2em;
        font-size: 2.2em;
    }

    #titular_mas_protagonistas header p{
        color: #fff!important;
        font-size: 1.875em!important;
    }
}
@media only screen and (min-width:992px){


    #titular_mas_protagonistas{
        margin-top: 70px;
        margin-bottom: 70px;
        width: 100%;
    }

    #titular_mas_protagonistas header h1 {
        border-left: solid 2px #8CC4EE;
        padding: 0 0.2em;
        font-size: 2.5em;
    }

    #titular_mas_protagonistas header p{
        color: #fff!important;
        font-size: 1.875em!important;
    }
#organigramadetalle{
	height: 250px;
	
}
#organigramadetalle article{
	height: 250px;
}
#organigramadetalle p{
	font-size: 28px;

}
	
}/*992*/

.los60{background-color:#49BEBF!important}
.los70{background-color:#DEB94E!important}
.los80{background-color:#5E60CD!important}
.los90{background-color:#6AC6F1!important}
.los2000{background-color:#AC985E!important}
.los2010{background-color:#7EB4CE!important}
.actualidad{background-color:#AC985E!important}

